# 保證金比例

`GET` `/v1/risk/margin-ratio`

:::warning 僅支援 Longbridge 香港 / 新加坡賬戶
此接口僅支援 Longbridge 香港 / 新加坡賬戶。
:::

該接口用於獲取股票初始保證金比例、維持保證金比例、強平保證金比例。

## Parameters

### Query Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `symbol` | string | Yes | 股票代碼，使用 `ticker.region` 格式，例如：`AAPL.US` |

## Request Example

```bash
curl --request GET \
  --url 'https://openapi.longbridge.com/v1/risk/margin-ratio?symbol=<symbol>' \
  --header 'Authorization: Bearer <access_token>'
```

## Response

### Response Properties

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| `im_factor` | string | No | 初始保證金比例 |
| `mm_factor` | string | No | 維持保證金比例 |
| `fm_factor` | string | No | 強平保證金比例 |
| `mcm_factor` | string | No | 維持追繳保證金系數。 |
| `short_im_factor` | string | No | 沽空初始保證金系數。 |
| `short_mm_factor` | string | No | 沽空維持保證金系數。 |
| `short_fm_factor` | string | No | 沽空強平保證金系數。 |
| `short_mcm_factor` | string | No | 沽空維持追繳保證金系數。 |
| `short_sellable` | string | No | 是否可沽空。 |
| `short_sellable_v2` | boolean | No | 可沽空狀態（v2）。 |

### Response JSON Example

```json
{
  "code": 0,
  "data": {
    "im_factor": "0.1",
    "mm_factor": "0.1",
    "fm_factor": "0.1"
  }
}
```
